Cookie Consent by Free Privacy Policy Generator Aktuallisiere deine Cookie Einstellungen ๐Ÿ“Œ CVE-2024-3047 | PDF Invoices & Packing Slips for WooCommerce Plugin server-side request forgery (ID 3076105)


๐Ÿ“š CVE-2024-3047 | PDF Invoices & Packing Slips for WooCommerce Plugin server-side request forgery (ID 3076105)


๐Ÿ’ก Newskategorie: Sicherheitslรผcken
๐Ÿ”— Quelle: vuldb.com

A vulnerability classified as critical has been found in PDF Invoices & Packing Slips for WooCommerce Plugin up to 3.8.0 on WordPress. Affected is an unknown function. The manipulation leads to server-side request forgery. This vulnerability is traded as CVE-2024-3047. It is possible to launch the attack remotely. There is no exploit available. ...



๐Ÿ“Œ CVE-2022-2092 | WooCommerce PDF Invoices & Packing Slips Plugin up to 2.15.x on WordPress Setting Page cross site scripting


๐Ÿ“ˆ 90.07 Punkte

๐Ÿ“Œ CVE-2022-2537 | WooCommerce PDF Invoices & Packing Slips Plugin up to 3.0.0 on WordPress Admin Page cross site scripting


๐Ÿ“ˆ 90.07 Punkte

๐Ÿ“Œ CVE-2023-7068 | webtoffee WooCommerce PDF Invoices, Packing Slips, Delivery Notes and Shipping Labels Plugin Order Export authorization


๐Ÿ“ˆ 87.97 Punkte

๐Ÿ“Œ woocommerce-pdf-invoices-packing-slips Plugin up to 2.0.12 on WordPress Settings Screen tab/section cross site scripting


๐Ÿ“ˆ 86.97 Punkte

๐Ÿ“Œ CVE-2022-2518 | Stockists Manager for Woocommerce Plugin up to 1.0.2.1 on Woocommerce stockist_settings_main cross-site request forgery


๐Ÿ“ˆ 39.42 Punkte

๐Ÿ“Œ CVE-2022-43491 | Advanced Dynamic Pricing for WooCommerce Plugin up to 4.1.5 on WooCommerce Setting cross-site request forgery


๐Ÿ“ˆ 39.42 Punkte

๐Ÿ“Œ CVE-2024-3047 | PDF Invoices & Packing Slips for WooCommerce Plugin server-side request forgery (ID 3076105)


๐Ÿ“ˆ 34.47 Punkte

๐Ÿ“Œ CVE-2024-3045 | PDF Invoices & Packing Slips for WooCommerce Plugin cross site scripting (ID 3076105)


๐Ÿ“ˆ 34.47 Punkte

๐Ÿ“Œ CVE-2023-47777 | Automattic WooCommerce Plugin/WooCommerce Blocks Plugin on WordPress cross site scripting


๐Ÿ“ˆ 33.95 Punkte

๐Ÿ“Œ Simple Invoices 2013.1.beta.8 Configuration Parameter cross site request forgery


๐Ÿ“ˆ 30.72 Punkte

๐Ÿ“Œ CVE-2022-41685 | Viszt Pรฉter Integration for Szamlazz.hu & WooCommerce Plugin on WordPress cross-site request forgery


๐Ÿ“ˆ 29.7 Punkte

๐Ÿ“Œ CVE-2023-30492 | Vark Minimum Purchase for WooCommerce Plugin up to 2.0.0.1 on WooCommerce cross site scripting


๐Ÿ“ˆ 29.3 Punkte

๐Ÿ“Œ CVE-2015-9518 | Easy Digital Downloads PDF Invoices Extension up to 2.3.6 on WordPress add_query_arg cross site scripting


๐Ÿ“ˆ 28.77 Punkte

๐Ÿ“Œ Automattic WooCommerce plugin up to 3.4.5 on WordPress Privilege Check woocommerce.php denial of service


๐Ÿ“ˆ 28.3 Punkte

๐Ÿ“Œ SubTotal 1.5.11 - Create PDF invoices, estimates, quotes.


๐Ÿ“ˆ 27.77 Punkte

๐Ÿ“Œ CVE-2022-2555 | Yotpo Reviews for WooCommerce Plugin up to 2.0.4 on WordPress Setting cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2022-2382 | Product Slider for WooCommerce Plugin up to 2.5.6 on WordPress AJAX Action cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2022-38095 | AlgolPlus Advanced Dynamic Pricing for WooCommerce Plugin up to 4.1.3 on WordPress cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2022-38470 | Customer Reviews for WooCommerce Plugin up to 5.3.5 on WordPress cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2022-43481 | Advanced Coupons for WooCommerce Coupons Plugin up to 4.5 on WordPress cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2022-40128 | Advanced Order Export For WooCommerce Plugin up to 3.3.2 on WordPress cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2022-41805 | Booster for WooCommerce Plugin up to 5.6.6 on WordPress cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2022-3763 | Booster for WooCommerce Plugin on WordPress cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2022-3999 | WooCommerce Shipping Plugin up to 1.2.11 on WordPress AJAX Action cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2022-4016 | Booster for WooCommerce Plugin on WordPress cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2022-46805 | Conditional Payments for WooCommerce Plugin up to 2.3.1 on WordPress cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2022-46806 | Cart All In One for WooCommerce Plugin up to 1.1.10 on WordPress Cart Changes cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2023-0503 | Free WooCommerce Theme 99fy Extension Plugin up to 1.2.7 on WordPress cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2022-46793 | Product Feed Pro for WooCommerce Plugin up to 12.4.0 on WordPress update_project cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2023-44260 | Woocommerce ESTO Plugin up to 2.23.1 on WordPress Setting cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2023-40561 | theDotstore Enhanced Ecommerce Google Analytics for WooCommerce Plugin cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte

๐Ÿ“Œ CVE-2023-40559 | theDotstore Dynamic Pricing and Discount Rules for WooCommerce Plugin cross-site request forgery


๐Ÿ“ˆ 27.6 Punkte











matomo